### Property

# Clutter BindConstraint:source

#### Declaration

    property source: Clutter.Actor [ read, write, construct ]

#### Description [src]

The `ClutterActor` used as the source for the binding.

The `ClutterActor` must not be contained inside the actor associated to the constraint.

Type:`ClutterActor`

Getter method | `clutter_bind_constraint_get_source()`
Setter method | `clutter_bind_constraint_set_source()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no